## libgitlab-api-v4-perl 0.04

=== debian/changelog ===
libgitlab-api-v4-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch from upstrem git repo to fix issues with whitespace in
    commandline values.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2018 21:53:31 +0100

libgitlab-api-v4-perl (0.04-1) unstable; urgency=medium

  * Import upstream version 0.04.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2018 23:27:39 +0100

libgitlab-api-v4-perl (0.03-1) unstable; urgency=medium

  * Import upstream version 0.03.
    Fixes "Wide character in print at /usr/bin/gitlab-api-v4 line 106"
    (Closes: #886351)
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Drop an unneeded version constraint.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 03:27:58 +0100

libgitlab-api-v4-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #885370).

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 16:26:51 +0100
