=== debian/control ===
Source: libgitlab-api-v4-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libconst-fast-perl (>= 0.014),
                     libio-prompter-perl (>= 0.004014),
                     libjson-perl (>= 2.92),
                     liblog-any-adapter-screen-perl (>= 0.13),
                     liblog-any-adapter-tap-perl,
                     liblog-any-perl (>= 1.703),
                     libmoo-perl (>= 2.003000),
                     libnamespace-clean-perl (>= 0.27),
                     libpath-tiny-perl (>= 0.079),
                     librole-rest-client-perl (>= 0.22),
                     libstrictures-perl (>= 2.000003),
                     libtest2-suite-perl (>= 0.000094),
                     libtry-tiny-perl (>= 0.28),
                     libtype-tiny-perl (>= 1.002001),
                     liburi-perl (>= 1.72),
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl.git
Homepage: https://metacpan.org/release/GitLab-API-v4

Package: libgitlab-api-v4-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconst-fast-perl (>= 0.014),
         libio-prompter-perl (>= 0.004014),
         libjson-perl (>= 2.92),
         liblog-any-adapter-screen-perl (>= 0.13),
         liblog-any-perl (>= 1.703),
         libmoo-perl (>= 2.003000),
         libnamespace-clean-perl (>= 0.27),
         libpath-tiny-perl (>= 0.079),
         librole-rest-client-perl (>= 0.22),
         libstrictures-perl (>= 2.000003),
         libtry-tiny-perl (>= 0.28),
         libtype-tiny-perl (>= 1.002001),
         liburi-perl (>= 1.72)
Description: GitLab API v4 module and command-line client
 GitLab::API::v4 provides a one-to-one interface with the GitLab API v4.
 Detailed information in GitLab's API can be found at
 http://doc.gitlab.com/ce/api/README.html.
 .
 This package also includes the gitlab-api-v4 command-line interface (CLI).
