=== debian/watch ===
version=3
https://metacpan.org/release/GitLab-API-v4   .*/GitLab-API-v4-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
