## libgitlab-api-v4-perl 0.11

=== debian/changelog ===
libgitlab-api-v4-perl (0.11-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * Import upstream version 0.11.
  * Build-depend on perl 5.21.8 for MIME::Base64 3.15.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Sep 2018 19:08:48 +0200

libgitlab-api-v4-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.
  * Drop delete_project_hook.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jun 2018 16:44:06 +0200

libgitlab-api-v4-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * Update (build) dependencies.
  * Refresh delete_project_hook.patch.
  * Update lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2018 22:33:57 +0200

libgitlab-api-v4-perl (0.08-2) unstable; urgency=medium

  * Add patch to work around failure in delete_project_hook().

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2018 16:03:27 +0200

libgitlab-api-v4-perl (0.08-1) unstable; urgency=medium

  * Import upstream version 0.08.
  * Update lintian override (line numbers),

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 22:06:12 +0200

libgitlab-api-v4-perl (0.07-1) unstable; urgency=medium

  * Import upstream version 0.07.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.
  * Update lintian override (change line number).

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 May 2018 17:40:26 +0200

libgitlab-api-v4-perl (0.05-1) unstable; urgency=medium

  * Import upstream version 0.05.
  * Drop patch which was cherry-picked from upstream Git.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Mar 2018 23:03:50 +0100
