## libgitlab-api-v4-perl 0.15

=== debian/changelog ===
libgitlab-api-v4-perl (0.15-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Jan 2019 07:22:23 +0100

libgitlab-api-v4-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Update (build) dependency on dual-lifed HTTP::Tiny.
  * Add a pointer about breaking changes in the gitlab-api-v4 script
    to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jan 2019 18:15:03 +0100

libgitlab-api-v4-perl (0.14-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Xavier Guimard <yadd@debian.org>  Mon, 10 Dec 2018 21:09:52 +0100

libgitlab-api-v4-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2018 17:33:07 +0100

libgitlab-api-v4-perl (0.13-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.
  * Adapt libhttp-tiny-perl dependency

 -- Xavier Guimard <yadd@debian.org>  Sun, 09 Dec 2018 16:13:10 +0100

libgitlab-api-v4-perl (0.13-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.13
  * Update lintian-overrides

 -- Xavier Guimard <yadd@debian.org>  Fri, 09 Nov 2018 14:16:18 +0100

libgitlab-api-v4-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update lintian override (change line number), and add new overrides for
    the two library vs. application tags.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Sep 2018 18:30:30 +0200
