=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libconst-fast-perl (>= 0.014),
                      libhttp-tiny-multipart-perl,
+                     libhttp-tiny-perl (>= 0.59),
                      libio-prompter-perl (>= 0.004014),
                      libjson-perl (>= 2.59),
                      liblog-any-adapter-screen-perl (>= 0.13),
@@ -20,9 +21,8 @@
                      libtry-tiny-perl (>= 0.28),
                      libtype-tiny-perl (>= 1.002001),
                      liburi-perl (>= 1.62),
-                     perl (>= 5.21.8),
-                     perl (>= 5.25.4) | libhttp-tiny-perl (>= 0.59)
-Standards-Version: 4.2.1
+                     perl (>= 5.21.8)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl.git
 Homepage: https://metacpan.org/release/GitLab-API-v4
@@ -33,6 +33,7 @@
          ${perl:Depends},
          libconst-fast-perl (>= 0.014),
          libhttp-tiny-multipart-perl,
+         libhttp-tiny-perl (>= 0.59),
          libio-prompter-perl (>= 0.004014),
          libjson-perl (>= 2.59),
          liblog-any-adapter-screen-perl (>= 0.13),
@@ -43,8 +44,7 @@
          libstrictures-perl (>= 2.000003),
          libtry-tiny-perl (>= 0.28),
          libtype-tiny-perl (>= 1.002001),
-         liburi-perl (>= 1.62),
-         perl (>= 5.25.4) | libhttp-tiny-perl (>= 0.59)
+         liburi-perl (>= 1.62)
 Description: GitLab API v4 module and command-line client
  GitLab::API::v4 provides a one-to-one interface with the GitLab API v4.
  Detailed information in GitLab's API can be found at
