## libgitlab-api-v4-perl 0.16

=== debian/changelog ===
libgitlab-api-v4-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.
  * Update upstream contact.
  * Update build dependencies.
  * Update a lintian override (changed line number).
  * debian/rules: add a manual target to test module regeneration.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Feb 2019 18:56:00 +0100

libgitlab-api-v4-perl (0.15-2) unstable; urgency=medium

  * Add bash completion for gitlab-api-v4:
    + Add debian/utils/make-mapping.py by Dmitry Bogatov: Script to generate
      bash completion for gitlab-api-v4 from the Perl module and the Gitlab
      API documentation.
    + debian/copyright: add Dmitry Bogatov for debian/utils/make-mapping.py.
    + Add debian/utils/update-shell-completions as a wrapper to download the
      gitlab package and call the script for creating the bash completion.
      Also hook it up as a manual target in debian/rules.
    + Install the bash completion file. Add a build dependency on bash-
      completion, add dh_bash-completion to debian/rules, and create a
      debian/libgitlab-api-v4-perl.bash-completion file.
    Thanks to Dmitry Bogatov for the bug report and the generation script.
    Closes: #913055

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Feb 2019 20:28:51 +0100
