=== debian/control ===
--- 
+++ 
@@ -4,8 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libconst-fast-perl (>= 0.014),
+Build-Depends: debhelper (>= 11),
+               libmodule-build-tiny-perl,
+               perl
+Build-Depends-Indep: bash-completion,
+                     libconst-fast-perl (>= 0.014),
                      libhttp-tiny-multipart-perl,
                      libhttp-tiny-perl (>= 0.59),
                      libio-prompter-perl (>= 0.004014),
@@ -13,6 +16,7 @@
                      liblog-any-adapter-screen-perl (>= 0.13),
                      liblog-any-adapter-tap-perl,
                      liblog-any-perl (>= 1.703),
+                     libmime-base64-perl (>= 3.15),
                      libmoo-perl (>= 2.003000),
                      libnamespace-clean-perl (>= 0.27),
                      libpath-tiny-perl (>= 0.079),
@@ -20,8 +24,7 @@
                      libtest2-suite-perl (>= 0.000094),
                      libtry-tiny-perl (>= 0.28),
                      libtype-tiny-perl (>= 1.002001),
-                     liburi-perl (>= 1.62),
-                     perl (>= 5.21.8)
+                     liburi-perl (>= 1.62)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl.git
