## libgitlab-api-v4-perl 0.20

=== debian/changelog ===
libgitlab-api-v4-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Refresh bash completion.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop unneeded version constraints from (build) dependencies.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jul 2019 22:11:04 -0300

libgitlab-api-v4-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 0.17.

  [ intrigeri ]
  * Import upstream version 0.19
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make versioned dependencies that are satisfied in oldoldstable unversioned.
  * Document upstream license change.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 18:22:49 +0000
