=== debian/watch ===
version=4
https://metacpan.org/release/GitLab-API-v?@ANY_VERSION@@ARCHIVE_EXT@$
