## libgitlab-api-v4-perl 0.21

=== debian/changelog ===
libgitlab-api-v4-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.
  * Fix debian/watch.
    This got mangled in a semi-automated update.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Refresh bash completion.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2019 21:34:12 +0200
