=== debian/control ===
Source: libgitlab-api-v4-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: bash-completion,
                     libconst-fast-perl <!nocheck>,
                     libhttp-tiny-multipart-perl <!nocheck>,
                     libhttp-tiny-perl (>= 0.59) <!nocheck>,
                     libio-prompter-perl (>= 0.004014) <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblog-any-adapter-screen-perl (>= 0.13) <!nocheck>,
                     liblog-any-adapter-tap-perl <!nocheck>,
                     liblog-any-perl (>= 1.703) <!nocheck>,
                     libmime-base64-perl (>= 3.15) <!nocheck>,
                     libmoo-perl (>= 2.003000) <!nocheck>,
                     libnamespace-clean-perl (>= 0.27) <!nocheck>,
                     libpath-tiny-perl (>= 0.079) <!nocheck>,
                     libstrictures-perl (>= 2.000003) <!nocheck>,
                     libtest2-suite-perl (>= 0.000094) <!nocheck>,
                     libtry-tiny-perl (>= 0.28) <!nocheck>,
                     libtype-tiny-perl (>= 1.002001) <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl.git
Homepage: https://metacpan.org/release/GitLab-API-v4

Package: libgitlab-api-v4-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconst-fast-perl,
         libhttp-tiny-multipart-perl,
         libhttp-tiny-perl (>= 0.59),
         libio-prompter-perl (>= 0.004014),
         libjson-perl,
         liblog-any-adapter-screen-perl (>= 0.13),
         liblog-any-perl (>= 1.703),
         libmoo-perl (>= 2.003000),
         libnamespace-clean-perl (>= 0.27),
         libpath-tiny-perl (>= 0.079),
         libstrictures-perl (>= 2.000003),
         libtry-tiny-perl (>= 0.28),
         libtype-tiny-perl (>= 1.002001),
         liburi-perl
Description: GitLab API v4 module and command-line client
 GitLab::API::v4 provides a one-to-one interface with the GitLab API v4.
 Detailed information in GitLab's API can be found at
 http://doc.gitlab.com/ce/api/README.html.
 .
 This package also includes the gitlab-api-v4 command-line interface (CLI).
