## libgitlab-api-v4-perl 0.25

=== debian/changelog ===
libgitlab-api-v4-perl (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * Update years of packaging copyright.
  * Update bash completion.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Feb 2020 22:48:28 +0100

libgitlab-api-v4-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.
  * Refresh bash completion.
  * Add year of upstream copyright.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Oct 2019 19:49:03 +0200

libgitlab-api-v4-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Refresh bash completion..

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2019 19:27:05 +0200
