=== debian/control ===
--- 
+++ 
@@ -25,10 +25,11 @@
                      libtry-tiny-perl (>= 0.28) <!nocheck>,
                      libtype-tiny-perl (>= 1.002001) <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl.git
 Homepage: https://metacpan.org/release/GitLab-API-v4
+Rules-Requires-Root: no
 
 Package: libgitlab-api-v4-perl
 Architecture: all
