=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,15 @@
 override_dh_auto_install:
 	dh_auto_install
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/gitlab-api-v4
+	dh_bash-completion
+
+# call manually before upload to update shell completions
+completion:
+	$(CURDIR)/debian/utils/update-shell-completions
+
+# call manually before upload to check if module is regeneratable
+# not called during build as it removes $VERSION
+generate:
+	( cd $(CURDIR)/author ; perl generate.pl > $(CURDIR)/lib/GitLab/API/v4.pm )
+
+.PHONY: completion generate
