## libgitlab-api-v4-perl 0.26

=== debian/changelog ===
libgitlab-api-v4-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * Update years of upstream and packaging copyright, and
    upstream license terms.
  * Declare compliance with Debian Policy 4.5.1.
  * Refresh bash completion.
  * Drop unused lintian override (groff-message).

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jan 2021 20:07:08 +0100

libgitlab-api-v4-perl (0.25-2) unstable; urgency=medium

  * Refresh bash completion.
  * Bump debhelper-compat to 13.
  * Update lintian override (renamed tag).
  * Build-depend on dh-sequence-bash-completion, and remove manual
    dh_bash-completion invocation.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Aug 2020 13:59:40 +0200
