=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: bash-completion,
+Build-Depends-Indep: dh-sequence-bash-completion,
                      libconst-fast-perl <!nocheck>,
                      libhttp-tiny-multipart-perl <!nocheck>,
                      libhttp-tiny-perl (>= 0.59) <!nocheck>,
@@ -25,7 +25,7 @@
                      libtry-tiny-perl (>= 0.28) <!nocheck>,
                      libtype-tiny-perl (>= 1.002001) <!nocheck>,
                      liburi-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl.git
 Homepage: https://metacpan.org/release/GitLab-API-v4
