=== debian/watch ===
version=4
https://metacpan.org/release/GitLab-API-v4   .*/GitLab-API-v4-v?@ANY_VERSION@@ARCHIVE_EXT@$
