## libgitlab-api-v4-perl 0.27

=== debian/changelog ===
libgitlab-api-v4-perl (0.27-1) unstable; urgency=medium

  [ g0t mi1k ]
  * 0002-add-put-multipart-support-edit_project.patch: fix parameter handling
    in edit_project_multipart(). [MR!2]

  [ gregor herrmann ]
  * Import upstream version 0.27.
  * Update years of upstream copyright.
  * Drop 0001-add-run_pipeline_schedule.patch, merged upstream.
  * Update test and runtime dependencies.
  * Refresh 0002-add-put-multipart-support-edit_project.patch (offset).
  * Refresh bash-completion.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Jun 2023 17:16:00 +0200

libgitlab-api-v4-perl (0.26-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in
    d/libgitlab-api-v4-perl.lintian-overrides.
  * Update standards version to 4.6.2, no changes needed.

  [ g0t mi1k ]
  * Add patch: run_pipeline_schedule.
    Using GitLab's API v4, it is possible to manually run a scheduled
    pipeline job.
  * Add patch: PUT multipart edit_project.
    Using GitLab's API v4, it is possible to change a project's avatar.
    However the request needs to be submitted via PUT with `Content-Type:
    multipart/form-data` header set.

  [ gregor herrmann ]
  * Refresh bash completion.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Feb 2023 00:38:53 +0100

libgitlab-api-v4-perl (0.26-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libhttp-tiny-perl,
      libio-prompter-perl, libnamespace-clean-perl, libpath-tiny-perl,
      libstrictures-perl, libtry-tiny-perl.
    + libgitlab-api-v4-perl: Drop versioned constraint on libhttp-tiny-perl,
      libio-prompter-perl, libnamespace-clean-perl, libpath-tiny-perl,
      libstrictures-perl, libtry-tiny-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:10:35 +0100
