=== debian/control ===
Source: libgitlab-api-v4-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: dh-sequence-bash-completion,
                     libconst-fast-perl <!nocheck>,
                     libhttp-tiny-multipart-perl <!nocheck>,
                     libhttp-tiny-perl <!nocheck>,
                     libio-prompter-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     liblog-any-adapter-screen-perl <!nocheck>,
                     liblog-any-adapter-tap-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstrictures-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgitlab-api-v4-perl.git
Homepage: https://metacpan.org/release/GitLab-API-v4
Rules-Requires-Root: no

Package: libgitlab-api-v4-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconst-fast-perl,
         libhttp-tiny-multipart-perl,
         libhttp-tiny-perl,
         libio-prompter-perl,
         libjson-maybexs-perl,
         liblog-any-adapter-screen-perl,
         liblog-any-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libpath-tiny-perl,
         libscalar-list-utils-perl,
         libstrictures-perl,
         libtry-tiny-perl,
         libtype-tiny-perl,
         liburi-perl
Description: GitLab API v4 module and command-line client
 GitLab::API::v4 provides a one-to-one interface with the GitLab API v4.
 Detailed information in GitLab's API can be found at
 http://doc.gitlab.com/ce/api/README.html.
 .
 This package also includes the gitlab-api-v4 command-line interface (CLI).
