=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/gitlab-api-v4
-	dh_bash-completion
 
 # call manually before upload to update shell completions
 completion:
